@charset "utf-8";
/* CSS Document */

body {
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/newWebsite/background_img.gif);
	background-repeat: repeat-x;
	text-align:center;
	font-family:  Verdana, Helvetica, Arial, "Myriad Pro", sans-serif;
}
img {
	border: none;

}
h3 {
	font-size: 10pt;
	color: #E98A13;

}
.inputfield{
	width: 200px;
}

.sendfield{

	width: 50px;
	margin-left:150px;

}
.content-holder {
	text-align: center;
	width: 390px;
	margin: 0 auto;
}
.content-holder-with-subnav {
	text-align: center;
	width: 390px;
	margin: 40px auto;
}
.content-text{
	color: #333333;
	text-align:left;
	width: 300px;
	font-size: 10pt;
	margin: 0 auto;
	line-height: 24px;
}

.content-text-scrollable{
	color: #333333;
	text-align:left;
	width: 335px;
	/*height: 385px;*/
	overflow: hidden;
	font-size: 10pt;
	margin: 0 auto;
	line-height: 24px;
}
#txt {
	width: 335px;

	display: block;
}
h4 {
color: #F16522;
font-size: 26px;
text-align:left;
margin: 0px;
padding: 15px;
padding-left: 35px;
padding-bottom: 0px;
font-weight: lighter;
font-family: Arial, Helvetica, sans-serif;
}
#txt img {
	border: none;
	padding-left: 5px; 
	padding-right: 5px;
}

#scroll-nav {
width: 30px;
float:right;
}
#scrolldown {
	margin-top: 345px;
}
ul,li {
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
}
ul {
	width: 150px;
	background: #fff;
	list-style-type: none;
}
#wrapper {
	width: 980px;
	margin: 0 auto;
	padding: 0px;
}

.wrapper {
	width: 980px;
	margin: 0 auto;
	padding: 0px;
}
.wrapped {
border-top: solid 1px #000000;

}
#footer {
	text-align: right;
	padding-top: 10px;
	vertical-align: middle;
}
#nav {
	text-align: left;
	display: block;
	height: 69px;
	position: relative;
	padding: 0px;
	z-index: 9;
}
#nav-image {
	display:block;
	position:absolute;
	left: 0px;
	top:0px;
	z-index: 10;
	padding:0px;
	margin:0 auto;
	height: 10px;
	width: 180px;
}
#content {
	text-align: left;
	margin-top: 0px;
	display: block;
	position:relative;
}
#flashnav {
	width: 425px;
	margin-top: 25px;
	position:absolute;
	right: 0px;
	top:25px;
	z-index: 11;
	padding:0;
	margin:0;
	text-align: left;

}
#navproducts {
	width: 325px;
	margin-top: 25px;
	position:absolute;
	left: 52px;
	top:65px;
	z-index: 11;
	padding:0;
	margin:0;
	text-align: left;
}
#navabout{
	width: 325px;
	margin-top: 25px;
	position:absolute;
	left: 30px;
	top:65px;
	z-index: 11;
	padding:0;
	margin:0;
	text-align: left;
}
#navstockist{
	width: 482px;
	margin-top: 25px;
	position:absolute;
	left: 13px;
	top:65px;
	z-index: 12;
	padding:0;
	margin:0;
	text-align: left;
}
#navstockist-nav-arrow {
	padding-left:35px;
	padding-top: 0px;
}
#navproducts-nav-arrow {
	padding-left: 25px;
	padding-top: 0px;
}
#navabout-nav-arrow {
	padding-left: 35px;
	padding-top: 0px;
}
#nav-arrow {
	padding-left: 20px;
	padding-top: 0px;
	position: relative;
	top: 15px;
	height: 7px;
	overflow: hidden;
	line-height: 0px;
}

#page-content {
	float: right;
	width: 380px;
	margin-top: 35px;
	clear:both;
	overflow:hidden
}

.pics {  
    height:  232px;  
    width:   232px;  
    padding: 0;  
    margin:  0;  
} 
 
.pics img {  
    padding: 15px;  
    border:  1px solid #ccc;  
    background-color: #eee;  
    width:  200px; 
    height: 200px; 
    top:  0; 
    left: 0 
} 

#page-image {
	position:relative;
    width: 591px;
	height: 540px;
	padding: 0px;
	text-align: center;
	overflow:hidden;
	background: url(../images/loading.gif) no-repeat center center;

}
#image2 { 

	z-index: 1; 
	position:absolute; 
    top:  0; 
    left: 0;
	padding: 0px; 
	margin: 0 auto; 
    border: none;  
	background: #FFF;
    width:  591px; 
    height: 539px;
	text-align: center;
	}
#image1 {
	z-index: 2;
	position:absolute; 
    top:  0; 
    left: 0;
	padding: 0px;  
	margin: 0 auto;  
    border: none;  
	background: #FFF;
    width:  591px; 
    height: 539px;
	text-align: center;
	}

#page-image div img {

padding: 0;
margin: 0;
background:  #FFF;;
}



.loading {  background: url(../images/spinner.gif) no-repeat center center;}

a:link, a:hover, a:visited {
  color: #FE8B20;
  text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.footer {
	text-align:left;
	width: 780px;
	margin: 0 auto;
	float:left;
	font-size:9px;
	line-height: 20px;
}
strong {
 color: #FE8B20;
}
.smaller-lines {

	line-height: 20px;
}


.overlay {
	position:fixed;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background:#000;
	opacity:0;
	filter:alpha(opacity=0);
	z-index:50;
}
.container {
	position:absolute;
	opacity:0;
	filter:alpha(opacity=0);
	left:-9999em;
	z-index:51;
	border: solid #FFFFFF 20px;
} 
.container-close {
	position:absolute;
	opacity:0;
	filter:alpha(opacity=0);
	background:url(../images/close.gif) no-repeat top right;
	width: 50px;
	height:25px;
	z-index:52;
}
.img-thumb {
	clear: both;
	width: 110px; 
 	text-align:center;
}

.img-thumb a:link, .img-thumb a:visited {
	color:#FFFFFF;
}
.img-thumb a:hover {
	color:#FE8B20;
	text-decoration: none;
}

#mc_embed_signup {
	font-size: 12px;
	line-height: 14px;
}
#mc_embed_signup input {border:1px solid #999; padding:.4em; width:365px; font-size:12px; text-align: left;}

#mc_embed_signup .btn {
	padding: 0px;
	margin-bottom:-0.9em;
	width: 50px;
	font-size: 11px;
	float:right;
	margin-top: 2px;
	text-align: center;
}

#response {color:#f30; font-style:italic; font-size:inherit; padding:.4em;}
#no-spam {font-size:11px; font-style:italic; color:#666; margin-top:.4em;}
#description {font-size:11px; margin:1.5em 1em -1.9em 0; color:#333; text-align:right; color:#333;}
#backend {
	font-size: 10px;	
}
#backend th {
	font-size: 10px;	
}
#backend input {
	font-size: 10px;	
	font-family:  Verdana, Helvetica, Arial, "Myriad Pro", sans-serif;
}
#backend textarea {
	font-size: 10px;	
	font-family:  Verdana, Helvetica, Arial, "Myriad Pro", sans-serif;
}

.be-image {
	text-align:center;
	width: 150px;
	margin: 0 auto;	
	display: inline-block;
}
#thumbnail {
	display: block;
	height: auto;
	overflow: auto;
}
